/* 
  Info.strings
  CCC

  Created by Mike Bombich on 6/13/18.
  
*/
"NSCalendarsUsageDescription" = "Así, CCC podrá hacer una copia de seguridad de los datos de esta aplicación. Puede modificar esta opción más adelante en Ajustes del Sistema > Privacidad y seguridad.";
"NSContactsUsageDescription" = "Así, CCC podrá hacer una copia de seguridad de los datos de esta aplicación. Puede modificar esta opción más adelante en Ajustes del Sistema > Privacidad y seguridad.";
"NSPhotoLibraryUsageDescription" = "Así, CCC podrá hacer una copia de seguridad de los datos de esta aplicación. Puede modificar esta opción más adelante en Ajustes del Sistema > Privacidad y seguridad.";
"NSRemindersUsageDescription" = "Así, CCC podrá hacer una copia de seguridad de los datos de esta aplicación. Puede modificar esta opción más adelante en Ajustes del Sistema > Privacidad y seguridad.";
"NSDesktopFolderUsageDescription" = "Esto le permitirá crear una tarea de copia de seguridad que copie archivos hacia y desde su carpeta Escritorio, o excluir los archivos de esa carpeta de una tarea de copia de seguridad. Puede modificar esta opción más adelante en Ajustes del Sistema > Privacidad y seguridad.";
"NSDocumentsFolderUsageDescription" = "Esto le permitirá crear una tarea de copia de seguridad que copie archivos hacia y desde su carpeta Documentos, o excluir los archivos de esa carpeta de una tarea de copia de seguridad. Puede modificar esta opción más adelante en Ajustes del Sistema > Privacidad y seguridad.";
"NSDownloadsFolderUsageDescription" = "Esto le permitirá crear una tarea de copia de seguridad que copie archivos hacia y desde su carpeta Descargas, o excluir los archivos de esa carpeta de una tarea de copia de seguridad. Puede modificar esta opción más adelante en Ajustes del Sistema > Privacidad y seguridad.";
"NSRemovableVolumesUsageDescription" = "Esto permitirá a CCC copiar archivos hacia y desde dispositivos externos. Puede modificar esta opción más adelante en Ajustes del Sistema > Privacidad y seguridad.";
"NSNetworkVolumesUsageDescription" = "Esto permitirá a CCC copiar archivos hacia y desde volúmenes de red. Puede modificar esta opción más adelante en Ajustes del Sistema > Privacidad y seguridad.";
"CCC Task Configuration" = "Configuración de tarea de CCC";
"NSLocalNetworkUsageDescription" = "Esto permitirá a CCC anunciar el servicio Intermediario de CCC a los dispositivos iOS conectados a la red local.";
